Subject: Ticket Assigned - Wrong Item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 02:43:45 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Item Dear Centrepoint

I have placed an order (#9636390463). Today I went to the store for its collection. The size I ordered is 44 when I checked it the size I get is 42.  I returned it at the same time and the person on the store suggest me to place the order again, unfortunately the items is out of stock now.

I want to purchase the same. Do the needful.

Regards

Daniyal

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2142146